.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41 {font-family:Times New Roman;font-size:16px;color:#000000;}
.Strong {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;background-color:White;letter-spacing:0em;}
.Normal {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Plain_Text {font-family:'Consolas Regular';font-size:14px;color:#000000;}
